Subject: Re: linux-next: manual merge of the selinux tree with the net-next tree

From: Marcelo Ricardo Leitner <[email-masked]>
Date: Fri, 9 Mar 2018 09:52:45 -0300

On Thu, Mar 08, 2018 at 01:07:03PM +1100, Stephen Rothwell wrote:
> The resolution now looks like below (there were more changes to this
> file in the net-next tree).  It will keep changing every time this file
> is touched :-(

Ugh, sorry for that, Stephen.

Considering how much of a hassle this already is, I'll hold off the
mtu refactoring I have and only post it when all this reaches Linus'
tree.  This refactoring is touching nearly every single line that the
SELinux patches touched too (where it added accounting for the IP
options) and the fixup would be a complete nightmare.

Probably I won't be able to post the sctp_outq_flush refactoring too,
but I have to check that more carefully.

  Marcelo